﻿/*Añadid las propiedades que aparecen en los comentarios y alguna más para que se posicionen los elementos
correctamente*/

body {
  background-color: hsl(187, 100%, 60%);
  font-family: sans-serif;
}

h1 {
  margin: 0;
  color: hsl(187, 100%, 20%);
  font-size: 4rem;
  letter-spacing: 2rem;
  text-align: center;
  text-transform: uppercase;
}

p {
  /*ancho de 16 rem, alto de 16 rem, borde hsl(187, 100%, 20%) 5px, margin y padding de 10px y color de fondo 
  hsl(187, 100%, 40%)*/
  width: 20rem;
  height:16rem;
  border:5px hsl(187, 100%, 20%) dashed;
  margin:10px;
  padding:10px;
  background-color:hsl(187, 100%, 40%);
  overflow: auto;
  font-size: 1.5rem;
  font-style: oblique;
  float:left;
  /* bordes hsl(187, 100%, 20%) 5px dashed*/
}

p:first-letter{
	/*Características de la primera letra de cada párrafo:
	Color: hsl(187, 100%, 20%)
	Tamaño de fuente: 5rem
	Estilo de fuente: normal*/
	font-size:5rem;
	font-style:normal;
	color: hsl(187, 100%, 20%);
}

